# Entrée du 13/04/2020

<!-- :analyse: :orgmode: -->

## Données climatiques

- Lieu: Grenoble
- Temps : Nuageux ([source](https://www.meteo-grenoble.com/))
    - Températures (°C)
        - Matin: 9
        - Après-midi: 24
        - Soir: 17
    - Risque de pluie (%): 0
    - Vent (km/h): 10 (Sud)
- Indice de qualité de l'air ([source](https://aqicn.org/city/france/rhonealpes/isere/grenoble-caserne-de-bonne/)):
    - Grands Boulevards: 16
    - Caserne De Bonne: 25

## Travail effectué

- Quiz 12 (100%)
- Quiz 13 (100%)
- QuizP 06 (100%)
- QuizP 09 (100%)
- QuizP 12 (100%)

## Points abordés

- Analyse réplicable:
    - tout le code est fournie
    - chaque choix méthodologique est expliqué
- Méthodologie pour une analyse réplicable:
    - pas de modifications à la mains des données, tout doit passer par le code du document computationnel
    - préparation des données avec orgmode + python (adapte aux conventions, facilite l'analyse, vérifications)
    - analyse des données avec orgmode + R
    - Bien définir les questions que l'ont se pose
    - Bien documenter les choix méthodo à chaque modification de données pour répondre à nos questions
    - Bien détailler à un niveau technique (ex. format des dates), car c'est à ce niveau qu'arrive le plus d'erreurs

## Connaissances acquises

- Pas de modifications à la main
- Bien vérifier les données via le code
- Bien justifier toute modification dans les données ou leur format 
